<!DOCTYPE html>
<html>
  <head>
    <title>Simple JS Cart</title>
    <link rel='stylesheet' href='{{ url_for("static", filename="cart.css") }}'>
    <meta name="csrf-token" content="{{ csrf_token() }}" />
  </head>
  <body>
    <div id="cart-wrap">
      <!-- (B) PRODUCTS LIST -->
      <div id="cart-products"></div>

      <!-- (C) CURRENT CART -->
      <div id="cart-items"></div>
    </div>
  </body>
  <script type="text/javascript" src="{{ url_for('static', filename='products.js' ) }}"></script>
  <script type="text/javascript" src="{{ url_for('static', filename='cart.js' ) }}"></script>
</html>
